Subject: bug#13546: 24.2.92; Error(s) when sending emails

From: Eli Zaretskii <[email-masked]>
Date: Thu, 14 Feb 2013 00:08:15 +0200

> From: "Sebastien Vauban" <[email-masked]>
> Cc: [email-masked]
> Date: Wed, 13 Feb 2013 21:20:46 +0100
> 
> Breakpoint 2, prepare_standard_handles (in=9, out=20, err=20, handles=0x87cc8c)
>     at w32proc.c:2285

Why line 2285, not 2276?  Oh, I see, it's my fault: I looked into a
wrong version of the file.  Please use w32proc.c:2247 instead (with
the same breakpoint commands).

Thanks for the data, I will look into it.  But I really do need to see
this from the beginning of the session.  In particular, in what you
posted, the breakpoint at w32.c:6410 didn't break even once.